]> git.pld-linux.org Git - packages/rpm.git/search
- fix lua BRs, lua51-devel provides lua-devel however it does not have lua.pc expecte...
This page took 0.075371 seconds and 3 git commands to generate.